body {
  background-color: black;
  margin: 0;
  image-rendering: crisp-edges;
  overflow-x: hidden;
}
p {
  color: white;
  margin: 0;
  font-size: 16px;
  text-align: center;
}
img {
  width: 500px;
  user-select: none;
  margin: 15px;
  animation-duration: 1s;
  animation-name: slideIn;
}
a {
  color: white;
  user-select: none;
}
h1 {
  color: white;
}
hr {
  color: white;
  border-style: dashed;
  border-width: 2px;
}
summary {
  color: white;
  font-weight: bold;
  font-size: 20px;
  user-select: none;
}
#title {
  color: white;
  font-size: 75px;
  font-style: italic;
  user-select: none;
  animation-duration: 1s;
  animation-name: shade;
}
#toptitle {
  position: fixed;
  top: 5px;
  left: 5px;
  z-index: 10;
  user-select: none;
}
#top {
  display: flex;
  width: 100vw;
  background-color: black;
  padding: 5px;
  position: fixed;
  justify-content: center;
}
#banner {
  display: flex;
  background-image: url(/helarium/images/banner.png);
  height: 500px;
  background-position: center;
  justify-content: center;
  align-items: center;
  width: 100vw;
}
#space {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}
#column {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 500px;
}
#shadow {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 5px;
}
#gradient {
  position: absolute;
  width: 100vw;
  height: 50px;
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5) , rgba(0, 0, 0, 0));
  transform: translateY(-50px)
}
#dropdown {
  border-color: white;
  border-width: 5px;
  border-style: ridge;
  padding: 15px;
  margin: 15px;
}

@media (max-width: 700px){
  img, #column {
    width: 85vw;
    user-select: none;
    margin: 15px;
    animation-duration: 0s;
  }
}

@keyframes slideIn {
  from {transform: translateX(-15px); opacity: 0;}
  to {transform: translateX(0); opacity: 1;}
}
@keyframes shade {
  from {opacity: 0;}
  to {opacity: 1;}
}
